
/*---------------------------*/
/*		   general
/*---------------------------*/

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height:1.2em;
	background: 00000 ;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea,
select {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title,
.description-inner h4 a, .lp-description h5, .portfolio-item-text h5,
.mt-accordion h3, .mt-toggle .mt-toggle-title,
.mt-tabs-nav li a, .team-member .position,
.testimonial-author {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400 !important;
}
blockquote, blockquote p {font-family: Georgia, serif;}
.sf-menu li a {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; font-size: 14px;}
.sidebar-nav {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400;}
h1 {font-size: 28px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}
.page-title {background:  ;}
.page-title .twelve.columns {padding: 0px 0;}
.page-title h2 {color: ; font-weight: 600 !important; font-size: 24px;}

/*---------------------------*/
/*
/*
/*		   COLORS
/*
/*
/*---------------------------*/

/* ------------------------------------------------- */
/*  general
/* ------------------------------------------------- */
a,
.slogan h1,
.slogan h2,
.slogan h3,
.slogan h4,
.slogan h5,
.slogan h6 {color: #d60f0f;}
::-moz-selection {background-color: #d60f0f;}
::-webkit-selection {background-color: #d60f0f;}
::selection {background-color: #d60f0f;}
.highlight,
.dropcap1,
.dropcap2,
.dropcap3,
.page-title .divider-color {background-color: #d60f0f;}
.main-content {border-top: 5px solid #d60f0f;}
.footer a:hover {color: #d60f0f;}
.image-overlay span [class^="icon-"],
.image-overlay span [class*="icon-"] {color: #faf5f5 !important;}


/* ------------------------------------------------- */
/*  navigation
/* ------------------------------------------------- */
.sf-menu > li.current-menu-item a,
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item > a {color: #d60f0f;}
.sf-menu ul {border-bottom: 2px solid #d60f0f;}
.sf-menu > li > a:hover {color: #d60f0f !important;}



/* ------------------------------------------------- */
/*  sliders
/* ------------------------------------------------- */
.flex-caption {background: #d60f0f;}
.tp-caption.bg_big_colorlightbg,
.tp-caption.bg_big_colordarkbg,
.tp-caption.bg_medium_colorlightbg,
.tp-caption.bg_medium_colordarkbg,
.tp-caption.bg_small_colorlightbg,
.tp-caption.bg_small_colordarkbg {color: #d60f0f !important;}
.tp-caption.bg_big_colorbg_lighttext,
.tp-caption.bg_big_colorbg_darktext,
.tp-caption.bg_medium_colorbg_lighttext,
.tp-caption.bg_medium_colorbg_darktext,
.tp-caption.bg_small_colorbg_lighttext,
.tp-caption.bg_small_colorbg_darktext {background: #d60f0f !important;}

/* ------------------------------------------------- */
/*  portfolio
/* ------------------------------------------------- */
.portfolio-item-text:hover {border-top: 3px solid #d60f0f;}
.portfolio-item-text h5 a:hover {color: #d60f0f;}
.portfolio-navigation div a {background: #d60f0f;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {border: 1px solid #cf2929;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {background-color: #d60f0f;}



/* ------------------------------------------------- */
/*  blog
/* ------------------------------------------------- */
.post-top h1 a:hover,
.meta-bottom span a:hover {color: #d60f0f;}



/* ------------------------------------------------- */
/*  sidebar/elements
/* ------------------------------------------------- */
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item a {border-left: 4px solid #d60f0f;}
.sidebar .widget a:hover {color: #d60f0f;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #d60f0f !important; color: #d60f0f;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #d60f0f;}
.mt-toggle.active .mt-toggle-title,
.mt-accordion .ui-accordion-header.ui-state-active,
.mt-accordion .ui-accordion-header.ui-state-active a {color: #d60f0f;}
.mt-accordion .ui-state-active .ui-icon,
.mt-toggle.active .ui-icon {background-color: #d60f0f;}



/* ------------------------------------------------- */
/*  cpt/shortcody etc
/* ------------------------------------------------- */
.team-member-description a.team-readmore:hover,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover {color: #d60f0f;}
.service-wrapper .mt-col-inner a:hover .service-inner {border: 1px solid #d60f0f;}
.service-wrapper .mt-col-inner a:hover .service-inner h4 {color: #d60f0f;}
.service-wrapper .mt-col-inner a:hover .service-icon {color: #d60f0f;}



/* ---------------------------- */
/*  gradients
/* ---------------------------- */
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover,
.pt-column h3,
.image-overlay > span,
.image-overlay .gallery-icon a > span,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.skill-bar span,
.portfolio-navigation div a,
.tagcloud a:hover {
	background: #d60f0f;
	background: -moz-linear-gradient(top, #d60f0f 0%, #cf2929 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d60f0f), color-stop(100%,#cf2929));
	background: -webkit-linear-gradient(top, #d60f0f 0%,#cf2929 100%);
	background: -o-linear-gradient(top, #d60f0f 0%,#cf2929 100%);
	background: -ms-linear-gradient(top, #d60f0f 0%,#cf2929 100%);
	background: linear-gradient(to bottom, #d60f0f 0%,#cf2929 100%);
}
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.flex-control-paging li a:hover,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.portfolio-navigation div a,
.tagcloud a:hover {
	border: 1px solid #d60f0f !important;
	color: #faf5f5 !important;
}
.pt-column h3 {
	color: #faf5f5;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover,
#toTop:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.portfolio-navigation div a:hover {
	background: #cf2929;
	background: -moz-linear-gradient(top, #cf2929 0%, #d60f0f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf2929), color-stop(100%,#d60f0f));
	background: -webkit-linear-gradient(top, #cf2929 0%,#d60f0f 100%);
	background: -o-linear-gradient(top, #cf2929 0%,#d60f0f 100%);
	background: -ms-linear-gradient(top, #cf2929 0%,#d60f0f 100%);
	background: linear-gradient(to bottom, #cf2929 0%,#d60f0f 100%);
}

/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
.header .socials li a {color: #d60f0f;}
.header .socials li a:hover {color: #faf5f5;}
.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#999999; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:8px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #191919 5%, #666666 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #191919), color-stop(1, #666666) );
	background:-moz-linear-gradient( center top, #191919 5%, #666666 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#191919", endColorstr="#666666");	background: -o-linear-gradient(top,#191919,666666);

	background-color:#191919;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #191919 5%, #666666 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #191919), color-stop(1, #666666) );
	background:-moz-linear-gradient( center top, #191919 5%, #666666 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#191919", endColorstr="#666666");	background: -o-linear-gradient(top,#191919,666666);

	background-color:#191919;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.formheading1 {
font-size: 1.75em !important;
}

.gform_wrapper.h2.gsection_title {
font-size: 1.75em !important;
}
.gform_wrapper h2.gsection_title   {
font-size: 1.75em !important;
}